body{
	overflow: auto;
}

.login-page .form-outer,
.register-page .form-outer {
  max-width: 450px;
  padding-top: 35px;
}

.login-page .logo,
.register-page .logo {
  text-align: center;
}


.login-page .form-inner,
.register-page .form-inner {
  text-align: center;
}


.login-page form {
  text-align: left;
}